Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1563938 - HP Spectre int3403 thermal: probe of INT3403:00 failed with error -22 [NEEDINFO]
Summary: HP Spectre int3403 thermal: probe of INT3403:00 failed with error -22
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-05 05:42 UTC by Chris Murphy
Modified: 2018-08-29 15:16 UTC (History)
17 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-08-29 15:16:58 UTC
Type: Bug
jforbes: needinfo?


Attachments (Terms of Use)
acpidump (938.52 KB, text/plain)
2018-04-05 05:43 UTC, Chris Murphy
no flags Details
dmesg (79.88 KB, text/plain)
2018-04-05 05:43 UTC, Chris Murphy
no flags Details

Description Chris Murphy 2018-04-05 05:42:14 UTC
Description of problem:

[    4.451365] int3403 thermal: probe of INT3403:00 failed with error -22


Version-Release number of selected component (if applicable):
kernel-4.16.0-0.rc6.git2.1.fc29.x86_64
kernel-4.15.12-300.fc27.x86_64
kernel-4.16.0-0.rc7.git1.1.fc29.x86_64
kernel-4.15.14-300.fc27.x86_64
kernel-4.16.0-1.fc28.x86_64

Anyway, it's not a new problem.


How reproducible:
Always


Steps to Reproduce:
1. Boot
2.
3.

Actual results:

Error


Expected results:

No error


Additional info:

Looks similar to bug 1438903

Comment 1 Chris Murphy 2018-04-05 05:43:08 UTC
Created attachment 1417517 [details]
acpidump

Comment 2 Chris Murphy 2018-04-05 05:43:23 UTC
Created attachment 1417518 [details]
dmesg

Comment 3 Justin M. Forbes 2018-07-23 15:12:27 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There are a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 28 kernel bugs.

Fedora 28 has now been rebased to 4.17.7-200.fc28.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.

Comment 4 Justin M. Forbes 2018-08-29 15:16:58 UTC
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 5 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.


Note You need to log in before you can comment on or make changes to this bug.